spa_loop Struct Reference
SPA » Support » Loop

## Data Fields

struct spa_interface | iface

## Detailed Description

Examples
  export-sink.c, local-v4l2.c, spa/examples/adapter-control.c, spa/examples/example-control.c, spa/examples/local-libcamera.c, and spa/examples/local-v4l2.c.

## Field Documentation

## iface

struct spa_interface spa_loop::iface

The documentation for this struct was generated from the following file:

- spa/support/loop.h